Bug 219929 - icon is not correctly converted
icon is not correctly converted
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-16 18:39 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-17 17:19:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-12-16 18:39:29 EST
The icon is generated from stellarium.png. However the current "convert" seems
to  extract the layers incorrectly. Maybe just use icon.bmp or pregenerate the
icon and check it in into CVS.
Comment 1 Jochen Schmitt 2006-12-17 15:55:08 EST
I has open bug #1617536 on the upstream bug tracking system.

I assume, that the problem may raised by the size of the icon, which is 64x64. I
assume, that this problem may not raise with a 32x32 icon.

Using the icon.bmp file didn't worked.

Comment 2 Jochen Schmitt 2006-12-17 17:19:50 EST
I have take the icon.bmp file and convert the size to 32x32.

This should works correctly.

Note You need to log in before you can comment on or make changes to this bug.